# Uses of Class
java.net.CacheRequest

Packages that use CacheRequest
Package
Description
java.net
Provides the classes for implementing networking applications.

## Uses of CacheRequest in java.net

Methods in java.net that return CacheRequest
Modifier and Type
Method
Description
`abstract CacheRequest`
ResponseCache.`put​(URI uri, URLConnection conn)`
The protocol handler calls this method after a resource has been retrieved, and the ResponseCache must decide whether or not to store the resource in its cache.